Subject: Payroll changes
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 4 Oct 2011 09:31:32 -0400

Stacy,
I noticed a couple of things that needed to be adjusted.  First, Montoya Boyd is now in Outbound 1 (not 2).  Also, Earnest Davis is showing up before Daniel Davis.  My report is in alphabetical order so could you switch these for me?  I almost messed them up.  I already had some notes with today's payroll of some other changes too.  Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]